\section{Total rates in the SM}
\label{sec:hhxsec}

\subsection{Gluon fusion}
\label{sec:hhgf}

The NLO~\cite{Dawson:1998py} and NNLO~\cite{deFlorian:2013jea} fixed order corrections to $gg\rightarrow\hsm\hsm$ are
known in the large top mass limit.  Recently, the complete NLO fixed order corrections, including
all top quark mass effects, have become available\cite{Borowka:2016ehy,Borowka:2016ypz}.
 The QCD corrections are large, typically doubling the cross section
from LO to NLO, with another $\sim 20\%$ increase going from NLO to NNLO.  The threshold resummation
corrections for Higgs boson pair production  at NNLL~\cite{Shao:2013bz, deFlorian:2015moa} further increase the rate.
The  NNLL threshold resummed cross sections are combined consistently with the fixed order NNLO results in 
 \refT{tab:hhsignnllb}, with the rate being weighted by the exact LO finite $\mt$ result normalized
 to the $\mt\rightarrow \infty$ LO result.  This is the HEFT approximation. 
For all the predictions we use  the {\tt PDF4LHC15\_nnlo\_mc} proton PDF set that is recommended by the PDF4LHC group \cite{Butterworth:2015oua}.

The scale choice $\mu_0=M_{hh}/2$ is shown, 
with  the scale variation  taken to be  ${\mu_0/ 2} < \mu_R, \mu_F<2 \mu_0$, with the restriction ${1/2} < {\mu_R/ \mu_F} < 2$.    The effect of choosing the central
scale to be $\mu_0=M_{hh}$ is shown in \refT{tab:hhsignnll}.  The numerical importance of
the threshold resummation is minimized for $\mu_0=M_{hh}/2$, and so we recommend this as our
preferred choice. The scale uncertainties are $\sim 4-6\%$ and the PDF uncertainties are $\sim 2-3\%$
at $\sqrts=13~\tev$.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[!t]
\begin{center}
\caption{\label{tab:hhsignnllb} NNLL  matched to NNLO cross sections for $gg\rightarrow \hsm\hsm$ with a central scale $\mu_0=M_{hh}/2$ with $\mhsm=124.5~\gev$, $\mhsm=125~\gev$, $\mhsm=125.09~\gev$~and $\mhsm=125.5~\gev$~\cite{deFlorian:2015moa} computed in the HEFT approximation.
The uncertainties from top quark mass effects are not included in this table. 
 Uncertainties are evaluated using the PDF4LHC recommendation and are based on the {\tt PDF4LHC15\_nnlo\_mc} set.} 
\begin{tabular}{l| c c  c c}
\toprule
$\mhsm=124.5~\gev$ & $\sigma_{\text{NNLL}}(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ & 
$\alpha_s$ Unc. $(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.772$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $11.26$ & $+4.1-5.7$ & $\pm 3.0$ &  $\pm 2.6 $ \\
$\sqrts=13$~\tev & $38.20$ & $+4.3-6.0$ & $\pm 2.1$ &  $\pm 2.3$ \\
$\sqrts=14$~\tev & $45.34$ & $+4.4-6.0$ & $\pm 2.1$ &  $\pm 2.2$ \\
$\sqrt{s}=100$~\tev & $1760$ & $+5.0-6.7$ & $\pm 1.7$ & $\pm 2.1$ \\
\toprule
$\mhsm=125~\gev$ & $\sigma_{\text{NNLL}}(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ & 
$\alpha_s$ Unc. $(\%$)  \\
\midrule
$\sqrts=7$~\tev & $7.718$ & $+4.0-5.7$ & $\pm 3.4$ &  $\pm 2.8$ \\
$\sqrts=8$~\tev & $11.18$ & $+4.1-5.7$ & $\pm 3.1$ & $\pm 2.6 $ \\
$\sqrts=13$~\tev & $37.95$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $45.05$ & $+4.4-6.0$ & $\pm 2.1$ &  $\pm 2.2$ \\
$\sqrts=100$~\tev & $1749$ & $+5.1-6.6$ & $\pm 1.7$ & $\pm 2.1$\\
\toprule
$\mhsm=125.09~\gev$ & $\sigma_{\text{NNLL}}(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ & 
$\alpha_s$ Unc. $(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.708$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $11.17$ & $+4.1-5.7$ & $\pm 3.1$ & $\pm 2.6$ \\
$\sqrts=13$~\tev & $37.91$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $45.00$ & $+4.4-6.0$ & $\pm 2.1$ & $\pm 2.2$ \\
$\sqrts=100$~\tev & $1748$ & $+5.0-6.5$ & $\pm 1.7$ & $\pm 2.0 $ \\
\toprule
$\mhsm=125.5~\gev$ & $\sigma_{\text{NNLL}}(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ & 
$\alpha_s$ Unc. $(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.663$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $11.11$ & $+4.1-5.7$ & $\pm 3.1$ & $\pm 2.6$ \\
$\sqrts=13$~\tev & $37.71$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $44.76$ & $+4.4-5.9$ & $\pm 2.1$ & $\pm 2.2$ \\
$\sqrts=100$~\tev & $1738$ & $+5.2-6.4$ & $\pm 1.7$ & $\pm 2.1$ \\
\bottomrule
\end{tabular}
\end{center}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[t]
\begin{center}
\caption{\label{tab:hhsignnll} NNLL cross sections for $gg\rightarrow \hsm \hsm$ with a central scale $\mu_0=M_{hh}$
with $\mhsm=125~\gev$. The uncertainties from top quark mass effects are not included in this table. 
Uncertainties are evaluated using the PDF4LHC recommendation and are based on the {\tt PDF4LHC15\_nnlo\_mc set.} } 
\begin{tabular}{l| c c c c}
\toprule
$\mu_0=M_{hh}$ & $\sigma_{NNLL}(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ &  $\alpha_s$ Unc.$(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.61$ & $+5.6-6.0$ & $\pm 3.3$ &$\pm 2.8$\\
$\sqrts=8$~\tev & $11.0$ & $+5.5-6.0$ & $\pm 3.0$ & $\pm 2.6$ \\
$\sqrts=13$~\tev & $37.3$ & $+5.1-6.1$ & $\pm 2.1$ & $\pm 2.3 $ \\
$\sqrts=14$~\tev & $44.2$ & $+5.2-6.1$ & $\pm 2.0$ & $\pm 2.2 $ \\
$\sqrts=100$~\tev & $1712$ & $+5.2-6.2$ & $\pm 1.7$ & $ \pm 2.0$ \\
\bottomrule
\end{tabular}
\end{center}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


For convenience, we define two $K$ factors, computed in  $\mt\rightarrow
\infty$ limit, for the total cross sections, where $\sigma_{\text{NNLL}}$ is
the fixed order NNLO rate matched to the NNLL rate,
\begin{eqnarray}
K&\equiv&{\sigma_{\text{NNLL}}\over \sigma_{\text{NLO}}}\nonumber \\
K^\prime&\equiv& {\sigma_{\text{NNLL}}\over \sigma_{\text{LO}}}\, .
\label{eq:kdef}
\end{eqnarray}
The $K$ factors for the scale choices $\mu_0=M_{hh}$ and $\mu_0=M_{hh}/2$ are shown in
Tabs.~\ref{tab:kdef1} and \ref{tab:kdef2}, respectively. 

\begin{table}[!t]
\begin{center}
\caption{\label{tab:kdef1} $K$ factors as defined in Eq.~\eqref{eq:kdef} for
 $gg\rightarrow \hsm\hsm$ with a central scale $\mu_0=M_{hh}/2$ and $\mhsm=125~\gev$~\cite{deFlorian:2015moa}.}
\begin{tabular}{c| c c c c c}
\toprule
& $\sqrts=7~\tev$ &  $\sqrts=8~\tev$ &  $\sqrts=13~\tev$ &  $\sqrts=14~\tev$ &  $\sqrts=100~\tev$\\
\midrule
$K$& 1.203 & 1.200 & 1.193 & 1.192 & 1.195 \\
$K^\prime$ & 2.299& 2.296 & 2.301 & 2.304 & 2.472 \\
\bottomrule
\end{tabular}
\end{center}
\end{table}
%
\begin{table}[!t]
\caption{\label{tab:kdef2} $K$ factors as defined in Eq.~\eqref{eq:kdef} for
 $gg\rightarrow \hsm\hsm$ with a central scale $\mu_0=M_{hh}$ and $\mhsm=125~\gev$~\cite{deFlorian:2015moa}.}
\begin{centering}
\begin{tabular}{c| c c c c c}
\toprule
& $\sqrts=7~\tev$ &  $\sqrts=8~\tev$ &  $\sqrts=13~\tev$ &  $\sqrts=14~\tev$ &  $\sqrts=100~\tev$\\
\midrule
$K$& 1.426 & 1.413 & 1.378 & 1.373 & 1.305 \\
$K^\prime$ & 2.987& 2.949 & 2.847 & 2.835 & 2.699 \\
\bottomrule
\end{tabular}
\end{centering}
\end{table}


\subsubsection{Top Quark Mass Uncertainties}
Recently, the complete $2$-loop reducible contributions have been 
calculated~\cite{Degrassi:2016vss}, followed 
shortly  by the full NLO calculation including all top quark mass effects\cite{Borowka:2016ehy,Borowka:2016ypz}, 
and we can compare with various approximations in the literature,
\begin{itemize}
\item An $\mt$ expansion to NNLO estimates uncertainties from top mass effects 
at $\mathcal{O}(5\%)$~\cite{Grigo:2015dia,Grigo:2014jma,Grigo:2013rya}.
\item The exact inclusion of the $\mt$ dependence in the real contributions to the NLO corrections and reweighting the virtual corrections evaluated in the $\mt\to \infty$ approximation with the full LO finite $\mt$ dependence
estimates uncertainties to be $\mathcal{O}(-10\%)$. This is the  $FT_{approx}$ of 
Refs.~\cite{Frederix:2014hta,Maltoni:2014eza}.
\end{itemize}

 We provide approximate NLO
rates for $\hsm\hsm$ production in \refT{table:xsec21} in the limit in which the top mass effects are retained 
in the real contributions, the  $FT_{approx}$ of Refs.~\cite{Frederix:2014hta} and~\cite{Maltoni:2014eza}.
   These results  can be compared with the NLO results obtained by computing a $K$ factor in the 
   $\mt\rightarrow\infty$ limit and re-weighting by the exact LO result (HEFT approximation)  as shown
in \refT{table:xsec33}~\cite{deFlorian:2013jea,Dawson:1998py}.
 There is good, but not exact, agreement between the two approximations.

The complete  NLO results for $\mhsm=125~\gev$ and $\mt=173~\gev$, with all top mass effects,
 are shown in Table \ref{tab:hhfinnlo}.  The inclusion of the mass effects consistently decreases the NLO
 cross section from the HEFT result, while the $FT_{approx}$ is a better approximation to the total rate.
\begin{table}
\begin{center}
\caption{\label{tab:hhfinnlo}NLO results for $gg\rightarrow \hsm\hsm$. The uncertainty in per cent is from scale variations only.
The central scale is $\mu_0=\mhh/2$. We use $\mt=173~\gev$ and  $\mhsm=125~\gev$.
The PDF set is {\sc PDF4LHC15}\_nlo\_100\_pdfas.\cite{Borowka:2016ehy}}
 \begin{tabular}{r|ccc}
\toprule
$\sqrt{s}$\ \ \ &NLO HEFT&NLO FT$_{approx}$& NLO$^{exact}$\\
\midrule
7 TeV&6.44$^{+20.1\%}_{-16.9\%}$&	5.95$^{+17.3\%}_{-15.7\%}$&	5.80$^{+16.3\%}_{-15.2\%}$\\
&&&\\
8 TeV&9.37$^{+19.8\%}_{-16.5\%}$&	8.61$^{+16.7\%}_{-15.1\%}$&	8.35$^{+15.7\%}_{-14.6\%}$\\
&&&\\
13 TeV & 32.22$^{+18.2\%}_{-15.1\%}$&	28.90$^{+15.0\%}_{-13.4\%}$&	27.80$^{+13.8\%}_{-12.8\%}$\\
&&&\\
14 TeV & 38.32$^{+18.1\%}_{-14.9\%}$&	34.26$^{+14.7\%}_{-13.2\%}$&	32.91$^{+13.6\%}_{-12.6\%}$\\
\bottomrule
\end{tabular}
\end{center}
\end{table}
The inclusion of the mass effects reduces the NLO rate by an energy dependent factor
which can be parameterized as 
\begin{equation}
\sigma(gg\rightarrow hh)_{NLO}^{exact}=\sigma (gg\rightarrow hh)_{NLO}^{HEFT}(1+\delta_t)\, ,
\end{equation}
where, using $\mt=173~\gev$, 
\begin{eqnarray}
\delta_t  (7~\tev) & =&  -9.94\%\\
\delta_t (8~\tev) & =&  -10.88\%\\
\delta_t (13~\tev) & = & -13.72\%\\
\delta_t (14~\tev) &=& -14.11\%\, . 
\end{eqnarray}
The top mass effects can be included consistently by writing our final result as
\begin{equation}
\sigma_{NNLL}^\prime=\sigma_{NNLL}+\delta_t\sigma_{NLO}^{HEFT}\, ,
\label{sigf}
\end{equation}
where $\sigma_{NNLL}$ is given in Table \ref{tab:hhsignnllb}.
This prescription amounts to subtracting $5.49~\fb$ from the $14~\tev$,  $4.50~\fb$ from the $13
~\tev$, $1.02~\fb$ from the $8~\tev$ and $0.64~\fb$ from the $7~\tev$
 numbers of Table \ref{tab:hhsignnllb} . (We note that Table  \ref{tab:hhsignnllb} uses $\mt=172.5~\gev$,
so there is a slight mis-match in the $\mt$ values.)
 Furthermore, we neglect  any possible $\mhsm$ dependence
of $\delta_t$.  Our recommended results are given in Table \ref{tab:hhfin} and correspond to
the convention of Eq. \ref{sigf}.  We arbitrarily assume 
a top mass uncertainty of $\pm 5\%$ from unknown top quark mass effects at NNLO, and do not include
a theoretical error on $\delta_t$.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%   HH
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\afterpage{	

%\begin{landscape}

\begin{table}%[p!]
 \renewcommand{\arraystretch}{1.6}
\begin{center}
 \caption{Signal cross section (in \fb) for $g g \to \hsm\hsm$ at NLO QCD  in the { \FTapp}~approximation of Ref.~\cite{Maltoni:2014eza,Frederix:2014hta}, with a central
 scale  $\mu_0=M_{hh}/2$. The first uncertainty is the scale uncertainty and
 the second is the PDF 
 uncertainty based on the {\tt{PDF4LHC15\_nlo\_mc}} set.  
 There is an additional  uncertainty from 
 top quark mass effects, along with an $\alpha_s$ uncertainty. \label{table:xsec21}}%\vskip 2cm  
\scriptsize
 \begin{tabular}{l|ccccc}
\toprule
$\mhsm~(\gev)$ & $\sqrts=7$ \tev & $\sqrts=8$ \tev & $\sqrts=13$ \tev & $\sqrts=14$ \tev & $\sqrts=100$ \tev \\ 
 \midrule
124.5 & $6.08^{+17.3\% }_{-15.7\% }\pm 4.0\%$ & $8.74^{+16.8\% }_{-15.1\% }\pm 3.6\%$ & $29.43^{+15.1\% }_{-13.5\% }\pm 2.7\%$& $35.08^{+14.8\% }_{-13.2\%}\pm 2.6 \% $& $1254^{+14.5\%}_{-14.2\% }\pm 2.1 \%$ \\ 
  125 & $6.01^{+17.2\%}_{-15.6\%}\pm 4.0\%$ & $8.62^{+16.8\%}_{-15.2\%}\pm 3.7\%$ & $29.26^{+15.0\%}_{-13.4\%}\pm 2.7\%$& $34.59^{+14.6\%}_{-13.1\%}\pm 2.6\%$& $1237^{+14.3\% }_{-14.1\% }\pm 2.1\%$ \\ 
    125.09 & $6.03^{+17.2\%}_{-15.6\%}\pm 4.0 \%$ & $8.70^{+16.7\%}_{-15.1\%}\pm 3.7 \%$ & $29.27^{+15.1\%}_{-13.5\%}\pm 2.7\%$& $34.59^{+14.7\%}_{-13.2\%}\pm 2.6\%$& $1229^{+14.6\%}_{-14.2\%}\pm 2.1 \%$ \\ 
      125.5 & $5.99^{+17.4\%}_{-15.7\%}\pm 4.0\%$ & $8.64^{+16.9\%}_{-15.2\% }\pm 3.6 \%$ & $29.28^{+14.9\%}_{-13.4\% }\pm 2.7 \%$& $34.41^{+14.9\% }_{-13.2\%}\pm 2.6\%$& $1227^{+14.3\%}_{-14.1\%}\pm 2.1 \%$ \\ 
\bottomrule      
\end{tabular}
\end{center} 
%
\begin{center}
 \caption{Signal cross section (in \fb) for $g g \to \hsm\hsm$ at NLO QCD  in the 
 $\mt\rightarrow\infty$ limit, reweighted by the exact LO result,
 of Ref.~\cite{deFlorian:2013jea,Dawson:1998py}, with a central
 scale  $\mu_0=M_{hh}/2$.  
 Only the uncertainties due to scale variation are shown. There is an additional uncertainty from 
 top quark mass effects, along with PDF and $\alpha_s $ uncertainties.\label{table:xsec33}}  
\begin{tabular}{l|ccccc}
\toprule
$\mhsm~(\gev)$ & $\sqrts=7$ \tev & $\sqrts=8$ \tev & $\sqrts=13$ \tev & $\sqrts=14$ \tev & $\sqrts=100$ \tev \\ 
 \midrule
  125 & $6.415^{+20\%}_{-16.8\%}$ & $9.318^{+19.5\%}_{-16.4\%}$ & $31.81^{+18.2\%}_{-15.0\%}$& 
  $37.79^{+18\%}_{-14.8\%}$& $1464^{+16.1\% }_{-13.8\% }$ \\ 
  \bottomrule
 \end{tabular}
\end{center}  
\end{table}
%\end{landscape}
%}

\begin{table}[!t]
\begin{center}
\caption{\label{tab:hhfin} NNLL matched to NNLO cross sections for $gg\rightarrow \hsm\hsm$
including top quark mass effects to NLO\cite{Borowka:2016ehy}, as in Eq.\ref{sigf},
with a central scale $\mu_0=M_{hh}/2$ with $\mhsm=124.5~\gev$, $\mhsm=125~\gev$, $\mhsm=125.09~\gev$~and $\mhsm=125.5~\gev$~\cite{deFlorian:2015moa}.
Uncertainties are evaluated using the PDF4LHC recommendation and are based on the {\tt PDF4LHC15\_nnlo\_mc} set.
These are our recommended numbers. }
\begin{tabular}{l| c c c c}
\toprule
$\mhsm=124.5~\gev$ & $\sigma_{\text{NNLL}}^\prime(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ &
$\alpha_s$ Unc. $(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.132$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $10.24$ & $+4.1-5.7$ & $\pm 3.0$ & $\pm 2.6 $ \\
$\sqrts=13$~\tev & $33.78$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $39.93$ & $+4.4-6.0$ & $\pm 2.1$ & $\pm 2.2$ \\
\toprule
$\mhsm=125~\gev$ & $\sigma_{\text{NNLL}}^\prime(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ &
$\alpha_s$ Unc. $(\%$) \\
\midrule
$\sqrts=7$~\tev & $7.078$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $10.16$ & $+4.1-5.7$ & $\pm 3.1$ & $\pm 2.6 $ \\
$\sqrts=13$~\tev & $33.53$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $39.64$ & $+4.4-6.0$ & $\pm 2.1$ & $\pm 2.2$ \\
\toprule
$\mhsm=125.09~\gev$ & $\sigma_{\text{NNLL}}^\prime(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ &
$\alpha_s$ Unc. $(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.068$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $10.15$ & $+4.1-5.7$ & $\pm 3.1$ & $\pm 2.6$ \\
$\sqrts=13$~\tev & $33.49$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $39.59$ & $+4.4-6.0$ & $\pm 2.1$ & $\pm 2.2$ \\
\toprule
$\mhsm=125.5~\gev$ & $\sigma_{\text{NNLL}}^\prime(\fb)$ & Scale Unc. $(\%)$ & PDF Unc. $(\%)$ &
$\alpha_s$ Unc. $(\%)$ \\
\midrule
$\sqrts=7$~\tev & $7.023$ & $+4.0-5.7$ & $\pm 3.4$ & $\pm 2.8$ \\
$\sqrts=8$~\tev & $10.09$ & $+4.1-5.7$ & $\pm 3.1$ & $\pm 2.6$ \\
$\sqrts=13$~\tev & $33.29$ & $+4.3-6.0$ & $\pm 2.1$ & $\pm 2.3$ \\
$\sqrts=14$~\tev & $39.35$ & $+4.4-5.9$ & $\pm 2.1$ & $\pm 2.2$ \\
\bottomrule
\end{tabular}
\end{center}
\end{table}


\subsection{Other production channels}
There are a number of additional subdominant Higgs boson pair production modes at the LHC~\cite{Baglio:2012np,Frederix:2014hta}. In particular, Higgs boson pairs can be produced in association with electroweak bosons ($W^\pm \hsm\hsm$, $Z\hsm\hsm$),  top quarks ($t {\overline t} \hsm\hsm$ and $tj\hsm\hsm$,) or jets ($\hsm\hsm j j$). The associated production of $hh$ with vector bosons is known at NNLO QCD \cite{Baglio:2012np},  where the NNLO corrections to the NLO rate are of order $10\%$.
The NNLO rates are given in Tables \ref{table:xsec22}- \ref{table:xsec25}.  The scale choice $\mu_0=M_{hhV}$ ($V=W,Z$) is shown,
with  the scale variation  taken to be  ${\mu_0/ 2} < \mu_R, \mu_F<2 \mu_0$, with the restriction ${1/ 2} < {\mu_R/ \mu_F} < 2$.    

While the weak boson fusion configuration (WBF) is reliably known at NLO precision~\cite{Baglio:2012np,Frederix:2014hta} (with NNLO corrections negligible \cite{Liu-Sheng:2014gxa}), a LO estimate of the gluon fusion contribution to the WBF configuration~\cite{Dolan:2015zja} suggests that it is non-negligible even for tight WBF selections~\cite{Dolan:2013rja,Englert:2014uqa}. 

The WBF NLO rates are given in \refT{table:xsec26}. %We note that a LO renormalization group -improved scale choice is possible for WBF production from the QCD point of view, namely the $t$-channel momentum transfer of the weak bosons motivated from the structure of the WBF amplitude~\cite{Han:1992hr}. 
The WBF cross section is highly stabilized at NLO QCD; electroweak corrections are not available.
A recent study suggests that angular correlations could be useful to separate this gluon fusion contamination from the WBF configuration~\cite{Nakamura:2016agl}.
The $t {\overline t} \hsm \hsm $ and $t{\overline t} \hsm j$   cross sections are given in Tabs.~\ref{table:xsec23} and \ref{table:xsec27}. The $t {\overline t} \hsm\hsm$ 
rate is particularly interesting in composite models, where it may be enhanced over the SM rate. The
scale variation for $t{\overline t} h h$ and  $tj\hsm\hsm$  is chosen as ${\mu_0/ 2} < \mu_R, \mu_F<2 \mu_0$ with $\mu_0=\mhh/2$.

In \refT{table:xsec28} we also provide numbers for $pp\to \hsm\hsm\hsm$ at NLO QCD in the \FTapp~approximation of~\cite{Frederix:2014hta,Maltoni:2014eza}.


%\afterpage{
%\begin{landscape}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%   HHZ
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h!]
 \renewcommand{\arraystretch}{1.6}
  \centering
%\begin{minipage}{15.2cm}
   \caption{\label{table:xsec22}Signal cross section (in fb) for $\hsm \hsm Z$  production at NNLO QCD with
     the central scale $\mu_0 = \mu_R = \mu_F = M_{hhZ}$ \cite{Baglio:2012np}. The
     first uncertainty is the scale uncertainty and the second is the
     PDF + $\alpha_s$ uncertainty based on the {\tt PDF4LHC15\_nnlo\_mc} set.}
  \scriptsize   
  \begin{tabular}{l|ccccc}
    \toprule
    $\mhsm~(\gev)$ & \;\;\;$\sqrt{s} = 7$ \tev\;\;\; &
    \;\;\;$\sqrt{s} = 8$ \tev\;\;\; & \;\;\;$\sqrt{s} = 13$ \tev\;\;\; &
    \;\;\;$\sqrt{s} = 14$ \tev\;\;\; & \;\;\;$\sqrt{s} = 100$ \tev\;\;\; \\
    \midrule
    124.5 & $0.109^{+2.8\%}_{-2.2\%} \pm 2.9\%$
    & $0.145^{+2.8\%}_{-2.3\%} \pm 2.6\%$
    & $0.368^{+3.5\%}_{-2.6\%} \pm 1.9\%$
    & $0.420^{+3.6\%}_{-2.7\%} \pm 1.8\%$
    & $8.33^{+5.9\%}_{-4.6\%} \pm 1.7\%$\\ 

    125 & $0.108^{+2.6\%}_{-2.2\%} \pm 2.9\%$
    & $0.143^{+2.8\%}_{-2.2\%} \pm 2.6\%$
    & $0.363^{+3.4\%}_{-2.7\%} \pm 1.9\%$
    & $0.415^{+3.5\%}_{-2.7\%} \pm 1.8\%$
    & $8.23^{+5.9\%}_{-4.6\%} \pm 1.7\%$\\

    125.09 & $0.108^{+2.6\%}_{-2.2\%} \pm 2.9\%$
    & $0.143^{+2.7\%}_{-2.3\%} \pm 2.6\%$
    & $0.362^{+3.4\%}_{-2.6\%} \pm 1.9\%$
    & $0.414^{+3.5\%}_{-2.7\%} \pm 1.8\%$
    & $8.22^{+5.9\%}_{-4.6\%} \pm 1.7\%$\\

    125.5 & $0.106^{+2.6\%}_{-2.2\%} \pm 2.9\%$
    & $0.141^{+2.8\%}_{-2.2\%} \pm 2.6\%$
    & $0.359^{+3.5\%}_{-2.7\%} \pm 1.9\%$
    & $0.409^{+3.5\%}_{-2.7\%} \pm 1.9\%$
    & $8.13^{+5.9\%}_{-4.6\%} \pm 1.7\%$\\
    \bottomrule
  \end{tabular}
 \end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%   HHW
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \begin{table}[!ht]
 \renewcommand{\arraystretch}{1.6}
  \centering
%\begin{minipage}{15.2cm}
   \caption{Signal cross section (in fb) for $\hsm \hsm W^-$ production  at NNLO QCD with
     the central scale $\mu_0 = \mu_R = \mu_F = M_{hhW}$ \cite{Baglio:2012np}. The
     first uncertainty is the scale uncertainty and the second is the
     PDF + $\alpha_s$ uncertainty based on the {\tt PDF4LHC15\_nnlo\_mc} set.}
   \label{table:xsec24}
  \scriptsize      
  \begin{tabular}{l|ccccc}
    \toprule
    $\mhsm~(\gev)$ & \;\;\;$\sqrt{s} = 7$ \tev\;\;\; &
    \;\;\;$\sqrt{s} = 8$ \tev\;\;\; & \;\;\;$\sqrt{s} = 13$ \tev\;\;\; &
    \;\;\;$\sqrt{s} = 14$ \tev\;\;\; & \;\;\;$\sqrt{s} = 100$ \tev\;\;\; \\
    \midrule
    124.5 & $0.0516^{+0.98\%}_{-1.2\%} \pm 4.0\%$
    & $0.0688^{+1.0\%}_{-1.2\%} \pm 3.7\%$
    & $0.176^{+1.2\%}_{-1.3\%} \pm 2.8\%$
    & $0.200^{+1.2\%}_{-1.3\%} \pm 2.7\%$
    & $3.34^{+3.6\%}_{-4.3\%} \pm 1.9\%$\\ 

     125 & $0.0509^{+0.98\%}_{-1.2\%} \pm 4.0\%$
    & $0.0679^{+1.0\%}_{-1.2\%} \pm 3.7\%$
    & $0.173^{+1.2\%}_{-1.3\%} \pm 2.8\%$
    & $0.198^{+1.2\%}_{-1.3\%} \pm 2.7\%$
    & $3.30^{+3.5\%}_{-4.3\%} \pm 1.9\%$\\ 

   125.09& $0.0508^{+0.98\%}_{-1.2\%} \pm 4.0\%$
    & $0.0677^{+1.0\%}_{-1.2\%} \pm 3.7\%$
    & $0.173^{+1.2\%}_{-1.3\%} \pm 2.8\%$
    & $0.197^{+1.2\%}_{-1.3\%} \pm 2.7\%$
    & $3.30^{+3.5\%}_{-4.3\%} \pm 1.9\%$\\ 

    125.5 & $0.0502^{+0.98\%}_{-1.2\%} \pm 4.0\%$
    & $0.0670^{+1.0\%}_{-1.2\%} \pm 3.7\%$
    & $0.171^{+1.2\%}_{-1.3\%} \pm 2.8\%$
    & $0.195^{+1.2\%}_{-1.3\%} \pm 2.7\%$
    & $3.27^{+3.5\%}_{-4.3\%} \pm 1.9\%$\\ 
    \bottomrule
  \end{tabular}
 \end{table}
%%%%%%%%%%%
\begin{table}[h!]
 \renewcommand{\arraystretch}{1.6}
  \centering
   \caption{  \label{table:xsec25}Signal cross section (in fb) for $\hsm \hsm W^+$ production  at NNLO QCD with
     the central scale $\mu_0 = \mu_R = \mu_F = M_{hhW}$ \cite{Baglio:2012np}. The
     first uncertainty is the scale uncertainty and the second is the
     PDF + $\alpha_s$ uncertainty based on the {\tt PDF4LHC15\_nnlo\_mc} set.}
  \scriptsize        
  \begin{tabular}{l|ccccc}
    \toprule
    $\mhsm~(\gev)$ & \;\;\;$\sqrt{s} = 7$ \tev\;\;\; &
    \;\;\;$\sqrt{s} = 8$ \tev\;\;\; & \;\;\;$\sqrt{s} = 13$ \tev\;\;\; &
    \;\;\;$\sqrt{s} = 14$ \tev\;\;\; & \;\;\;$\sqrt{s} = 100$ \tev\;\;\; \\
    \midrule
    124.5 & $0.114^{+0.47\%}_{-0.59\%} \pm 3.0\%$
    & $0.147^{+0.43\%}_{-0.52\%} \pm 2.8\%$
    & $0.333^{+0.32\%}_{-0.41\%} \pm 2.2\%$
    & $0.373^{+0.33\%}_{-0.39\%} \pm 2.1\%$
    & $4.74^{+0.90\%}_{-0.96\%} \pm 1.8\%$\\ 

     125 & $0.113^{+0.47\%}_{-0.59\%} \pm 3.0\%$
    & $0.145^{+0.43\%}_{-0.52\%} \pm 2.8 \%$
    & $0.329^{+0.32\%}_{-0.41\%} \pm 2.2\%$
    & $0.369^{+0.33\%}_{-0.39\%} \pm 2.1\%$
    & $4.70^{+0.90\%}_{-0.96\%} \pm 1.8\%$\\ 

   125.09& $0.113^{+0.47\%}_{-0.59\%} \pm 3.0\%$
    & $0.145^{+0.43\%}_{-0.52\%} \pm 2.8\%$
    & $0.329^{+0.32\%}_{-0.41\%} \pm 2.2\%$
    & $0.368^{+0.33\%}_{-0.39\%} \pm 2.1\%$
    & $4.69^{+0.90\%}_{-0.96\%} \pm 1.8\%$\\ 

    125.5 & $0.111^{+0.47\%}_{-0.59\%} \pm 3.0\%$
    & $0.143^{+0.43\%}_{-0.52\%} \pm 2.8\%$
    & $0.326^{+0.32\%}_{-0.41\%} \pm 2.2\%$
    & $0.365^{+0.33\%}_{-0.39\%} \pm 2.1 \%$
    & $4.65^{+0.90\%}_{-0.96\%} \pm 1.8\%$\\ 
    \bottomrule
  \end{tabular}
 \end{table}
%%%%%%%%%%%
\begin{table}[h!]
\renewcommand{\arraystretch}{1.6}
\begin{center}
 \caption{Cross section (in \fb) for weak boson fusion $\hsm\hsm jj$ at NLO QCD with the central
 scale $\mu_0=M_{hh}/2$~\cite{Frederix:2014hta}. The first uncertainty is the scale uncertainty and
 the second is the PDF
 %{\bft{\sout{+ $\alpha_s$}}} 
 uncertainty based on the  {\tt{PDF4LHC15\_nlo\_mc}} set. \label{table:xsec26}}  
  \scriptsize    
\begin{tabular}{l|ccccc}
        \toprule
$\mhsm~(\gev)$ & $\sqrts=7$ \tev & $\sqrts=8$ \tev & $\sqrts=13$ \tev & $\sqrts=14$ \tev & $\sqrts=100$ \tev \\ 
 \midrule
124.5 &   $0.320^{+3.2\%}_{-3.7\%}\pm 2.7\%$  &$0.470^{+2.4\%}_{-3.1\%}\pm 2.6\%$ & $1.65^{+2.4\%}_{-2.7\%}\pm 2.3\%$ & $1.97^{+2.3\%}_{-2.6\%}\pm 2.3\%$ & $81.9^{+0.2\%}_{-0.2\%}\pm 1.8\%$ \\ 

  125 & $0.316^{+3.7\%}_{-4.1\%}\pm 2.7\%$   & $0.468^{+2.8\%}_{-3.3\%}\pm 2.6\%$ & $1.64^{+2.0\%}_{-2.5\%}\pm 2.3\%$ & $1.94^{+2.3\%}_{-2.6\%}\pm 2.3\%$ &  $80.3^{+0.5\%}_{-0.4\%}\pm 1.7\%$   \\ 

    125.09 & $0.313^{+3.2\%}_{-3.8\%}\pm 2.6\%$ & $0.459^{+3.2\%}_{-3.6\%}\pm 2.6\%$  & $1.62^{+2.3\%}_{-2.7\%}\pm 2.3\%$ & $1.95^{+1.8\%}_{-2.3\%}\pm 2.4\%$ & $80.8^{+0.8\%}_{-0.8\%}\pm 1.8\%$  \\ 

      125.5 & $0.312^{+3.6\%}_{-4.0\%}\pm 2.7\%$  & $0.458^{+2.9\%}_{-3.4\%}\pm 2.6\%$ & $1.63^{+2.0\%}_{-2.5\%}\pm 2.3\%$ & $1.94^{+1.3\%}_{-1.9\%}\pm 2.3\%$  &  $80.7^{+0.7\%}_{-0.7\%}\pm 1.8\%$ \\ 
 \bottomrule     
\end{tabular}
\end{center} 
\end{table}
%
%%   ttHH
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h!]
\renewcommand{\arraystretch}{1.6}
\begin{center}
 \caption{Cross section (in \fb) for $t\bar{t}\hsm\hsm$  production at NLO QCD with the central
 scale $\mu_0=M_{hh}/2$~\cite{Frederix:2014hta}.  The first uncertainty is the scale uncertainty and
 the second is the PDF %{\bft{\sout{+ $\alpha_s$}}} 
uncertainty based on the  {\tt{PDF4LHC15\_nlo\_mc}} set. \label{table:xsec23}}
  \scriptsize   
\begin{tabular}{l|ccccc}
        \toprule
$\mhsm~(\gev)$ & $\sqrts=7$ \tev & $\sqrts=8$ \tev & $\sqrts=13$ \tev & $\sqrts=14$ \tev & $\sqrts=100$ \tev \\ 
 \midrule
124.5 & $0.112^{+3.5\%}_{-12.5\%}\pm 4.2\%$  & $0.176^{+2.9\%}_{-10.7\%}\pm 3.9\%$ & $0.786^{+1.3\%}_{-4.5\%}\pm 3.2\%$& $0.968^{+1.7\%}_{-4.6\%}\pm 3.1\%$ & $87.2^{+7.9\%}_{-7.3\%}\pm 1.6\%$ \\ 

  125 & $0.110^{+3.5\%}_{-12.5\%}\pm 4.2\%$ & $0.174^{+2.9\%}_{-10.6\%}\pm 3.9\%$ & $0.775^{+1.5\%}_{-4.3\%}\pm 3.2\%$& $0.949^{+1.7\%}_{-4.5\%}\pm 3.1\%$  &  $82.1^{+7.9\%}_{-7.4\%}\pm 1.6\%$  \\ 

    125.09 & $0.109^{+3.5\%}_{-12.8\%}\pm 4.2\%$  & $0.174^{+2.8\%}_{-10.6\%}\pm 3.9\%$  & $0.772^{+1.7\%}_{-4.5\%}\pm 3.2\%$& $0.949^{+1.8\%}_{-4.8\%}\pm 3.2\%$ & $82.1^{+8.3\%}_{-7.6\%}\pm 1.6\%$  \\ 

      125.5 & $0.107^{+3.3\%}_{-12.9\%}\pm 4.2\%$  & $0.172^{+2.9\%}_{-10.4\%}\pm 4.0\%$  & $0.762^{+1.3\%}_{-4.5\%}\pm 3.2\%$ & $0.937^{+1.5\%}_{-4.5\%}\pm 3.1\%$& $81.9^{+8.2\%}_{-7.6\%}\pm 1.6\%$   \\ 
\bottomrule      
\end{tabular}
 \end{center} 
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h!]
\renewcommand{\arraystretch}{1.6}
\begin{center}
 \caption{Signal cross section (in \fb) for $\hsm\hsm tj$  production at NLO QCD with the central
 scale $\mu_0=M_{hh}/2$~\cite{Frederix:2014hta}.  The first uncertainty is the scale uncertainty and
 the second is the PDF %{\bft{\sout{+ $\alpha_s$}}} 
uncertainty based on the  {\tt{PDF4LHC15\_nlo\_mc}} set. \label{table:xsec27}}  
  \scriptsize   
\begin{tabular}{l|ccccc}
        \toprule
$\mhsm~(\gev)$ & $\sqrts=7$ \tev & $\sqrts=8$ \tev & $\sqrts=13$ \tev & $\sqrts=14$ \tev & $\sqrts=100$ \tev \\ 
 \midrule
124.5 & $0.00335^{+3.9\%}_{-1.7\%}\pm 6.2\%$    & $0.00551^{+5.6\%}_{-3.2\%}\pm 5.8\%$ & $0.0289^{+5.4\%}_{-3.4\%}\pm 4.6\%$ & $0.0365^{+4.4\%}_{-1.6\%}\pm 4.7\%$ & $4.44^{+5.2\%}_{-5.6\%}\pm 2.3\%$  \\ 

  125 & $0.00331^{+3.9\%}_{-1.8\%}\pm 6.1\%$  &  $0.00538^{+5.3\%}_{-3.0\%}\pm 5.6\%$ & $0.0289^{+5.5\%}_{-3.6\%}\pm 4.7\%$ & $0.0367^{+4.2\%}_{-1.8\%}\pm 4.6\%$ & $4.44^{+2.2\%}_{-2.8\%}\pm 2.4\%$ \\ 

    125.09 & $0.00331^{+4.3\%}_{-2.1\%}\pm 6.3\%$  & $0.00540^{+5.4\%}_{-3.1\%}\pm 5.6\% $ & $0.0281^{+5.2\%}_{-3.2\%}\pm 4.5\%$ & $0.0364^{+3.7\%}_{-1.3\%}\pm 4.7\%$ & $4.43^{+2.0\%}_{-2.6\%}\pm 2.4\%$ \\ 

      125.5 &  $0.00326^{+3.9\%}_{-1.6\%}\pm 6.1\%$ & $0.00521^{+5.5\%}_{-3.4\%}\pm 5.8\% $ & $0.0279^{+6.1\%}_{-4.6\%}\pm 6.4\%$ & $0.0359^{+3.8\%}_{-1.6\%}\pm 4.7\%$&  $4.43^{+2.1\%}_{-2.6\%}\pm 2.4\%$ \\ 
\bottomrule      
\end{tabular}
\end{center} 
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[h!]
 \renewcommand{\arraystretch}{1.6}
\begin{center}
 \caption{Signal cross section (in \ab) for $g g \to \hsm\hsm\hsm$ at NLO QCD for $\mhsm = 125~\gev$ with $\mu_R=\mu_F=\mu_0$~\cite{Maltoni:2014eza}.  The first uncertainty is the scale uncertainty and
 the second is the PDF %{\bft{\sout{+ $\alpha_s$}}} 
uncertainty based on the  {\tt{PDF4LHC15\_nlo\_mc}} set.  \label{table:xsec28} }  
  \scriptsize   
\begin{tabular}{l|ccccc}
        \toprule
$\mu_0$ & $\sqrt{s}=7$ \tev & $\sqrt{s}=8$ \tev & $\sqrt{s}=13$ \tev & $\sqrt{s}=14$ \tev & $\sqrt{s}=100$ \tev \\ 
 \midrule
 $M_{hhh}/2$ & $12.03^{+17.8\% }_{-16.3\% }\pm 5.2\%$ & $17.99^{+16.5\%}_{-15.4\% }\pm 4.8\%$ & $73.43^{+14.7\% }_{-13.7\% }\pm 3.3\%$& $86.84^{+14.0\%}_{-13.2\%}\pm 3.2\%$& $4732^{+11.9\% }_{-11.6\% }\pm 1.8\%$ \\ 

  $M_{hhh}$ & $9.91^{+19.3\% }_{-16.6\% }\pm 5.3\%$ & $15.14^{+18.4\%}_{-16.0\% }\pm 4.7\%$ & $63.32^{+16.1\% }_{-14.1\% }\pm 3.4\%$& $76.15^{+15.9\%}_{-14.0\%}\pm 3.2\%$& $4306^{+14.0\% }_{-12.3\% }\pm 1.8\%$ \\ 
  \bottomrule
\end{tabular}
\end{center} 
\end{table}
%\end{landscape}
%}

